@charset "UTF-8";
:root {
  --theme-box-shadow: 0px 12px 18px -6px rgba(18, 18, 18, 0.07);
  --theme-form-selection-field-initial-color: var(--theme-form-field-border-initial-color);
  --theme-list-indent: 1.618em !important;
  --theme-box-shadow-hover: 0px 12px 21px -7px rgba(18, 18, 18, 0.3);
  --theme-backdrop-dark: rgba(18, 21, 25, 0.98);
  --theme-footer-text-color: #999;
}

@media (max-width: 689.98px) {
  :root {
    --theme-container-width: min(100%, calc(100vw - 2rem)) !important;
    --container-min-width: var(--theme-container-width) !important;
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(29, 143, 43, 0.5);
  }
  100% {
    box-shadow: 0 0 0 16px rgba(29, 143, 43, 0);
  }
}
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v25-latin_latin-ext-regular.woff2") format("woff2"), url("../fonts/montserrat-v25-latin_latin-ext-regular.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v25-latin_latin-ext-700.woff2") format("woff2"), url("../fonts/montserrat-v25-latin_latin-ext-700.ttf") format("truetype");
}
:root {
  --theme-font-family-alt: Montserrat, sans-serif;
}

body {
  font-family: var(--theme-font-family);
  font-weight: 400;
}

.alt-font,
.shop_table th {
  font-family: var(--theme-font-family-alt);
  font-weight: 700;
}

.ct-wishlist-button-single .ct-label {
  font-family: var(--theme-button-font-family);
  text-transform: var(--theme-button-text-transform);
  display: inline-block;
  margin-bottom: -4px;
}

.large-counter {
  font-family: var(--theme-font-family-alt);
  font-weight: 700;
  font-size: 28px;
  line-height: 1.5;
}

.entry-content p > a:not(.button, .read-more),
.entry-content em > a:not(.button, .read-more),
.entry-content strong > a:not(.button, .read-more),
.entry-content > ul a:not(.button, .read-more),
.entry-content > ol a:not(.button, .read-more),
.term-description *:not(h2, h3, h4) > a:not(.button, .read-more),
.woocommerce-terms-and-conditions-link {
  font-weight: 600;
  text-decoration: underline;
}
.entry-content p > a:not(.button, .read-more):hover,
.entry-content em > a:not(.button, .read-more):hover,
.entry-content strong > a:not(.button, .read-more):hover,
.entry-content > ul a:not(.button, .read-more):hover,
.entry-content > ol a:not(.button, .read-more):hover,
.term-description *:not(h2, h3, h4) > a:not(.button, .read-more):hover,
.woocommerce-terms-and-conditions-link:hover {
  text-decoration: none;
}

#header [data-row=top] [data-column=start] {
  width: 160px;
  margin-bottom: -51px;
}

#header [data-row=top] [data-column=end] {
  height: var(--height);
  --theme-submenu-inline-offset: -5px;
}

[data-device=desktop] .sub-menu {
  padding: 8px 5px;
}

.ct-language-switcher[data-type=dropdown] ul[data-placement=left] {
  left: -15px;
  right: auto !important;
  padding: 8px 5px 8px 0;
}

.ct-language-switcher li img,
.ct-language-switcher img {
  width: 22px;
  height: 22px;
  max-width: 22px;
}

#header-menu-1 {
  width: 100%;
  padding-left: 210px;
}
[data-items] #header-menu-1 {
  margin-right: 0;
}

#header-menu-2 {
  --menu-indicator-y-position: 7px;
}

#search-modal {
  display: block !important;
}
#search-modal .ct-search-form-controls button[type=submit] {
  --theme-button-background-initial-color: var(--theme-palette-color-8);
  --theme-icon-color: var(--theme-palette-color-3);
}
#search-modal .ct-search-form-controls button[type=submit]:hover {
  --theme-button-background-hover-color: var(--theme-palette-color-1);
  --theme-icon-color: var(--theme-palette-color-5);
}

.header-socials-box .ct-social-box .ct-icon-container {
  --theme-icon-size: 1.25rem;
}

@media (min-width: 1000px) {
  .ct-sticky-container {
    height: 95px !important;
  }
  .menu > .current-menu-item > .ct-menu-link:hover,
  .menu > .current_page_parent > .ct-menu-link:hover,
  .woocommerce-archive .menu .menu-item-5419 > .ct-menu-link:hover {
    --theme-link-active-color: var(--theme-palette-color-8) !important;
  }
  [data-column=start] [data-items=primary] [data-menu*=type-1]:first-child > ul > li:first-child > a {
    padding: var(--menu-item-padding) !important;
  }
}
@media (max-width: 999.98px) {
  [data-device=mobile] .site-logo-container {
    margin: 0;
    height: var(--logo-max-height) !important;
  }
  #menu-mobile-menu {
    padding-top: 2rem;
    border-top: 1px dashed rgba(255, 255, 255, 0.1);
  }
  #menu-mobile-menu .current_page_parent > span > .ct-menu-link,
  #menu-mobile-menu .current-menu-parent > a,
  #menu-mobile-menu .current-menu-item > a {
    text-decoration: underline;
  }
  #menu-mobile-menu .current_page_parent > span > .ct-menu-link,
  #menu-mobile-menu .current_page_parent > span > button {
    --theme-link-initial-color: var(--theme-palette-color-1);
  }
  .ct-widget.widget_product_categories {
    margin-top: 0;
  }
  .ct-widget.widget_product_categories .product-categories {
    grid-template-columns: repeat(2, 1fr);
  }
  #offcanvas .ct-language-switcher {
    display: flex;
    width: 100%;
  }
  #offcanvas .ct-language-switcher > .ct-active-language {
    display: none;
  }
  #offcanvas .ct-language-switcher > ul {
    position: relative;
    display: flex !important;
    justify-content: space-evenly;
    opacity: 1;
    visibility: visible;
    width: 100%;
    background: transparent;
    transform: none !important;
  }
  #offcanvas .ct-language-switcher > ul li {
    display: inline-flex !important;
    border: 0;
  }
  #offcanvas .ct-language-switcher > ul li span {
    display: none;
  }
  #offcanvas .ct-language-switcher > ul li img {
    width: 1.5rem;
    max-width: 1.5rem;
  }
  #offcanvas .ct-language-switcher > ul::before {
    display: none;
  }
  svg.default-logo {
    width: auto;
  }
}
#prefooter {
  background-color: #efe7dc;
  padding: 1em;
}
#prefooter > .ct-container {
  display: grid;
  max-width: 880px;
  grid-template-columns: repeat(4, 1fr);
}
#prefooter > .ct-container > div {
  text-align: center;
  padding: 1em;
}
#prefooter > .ct-container > div svg {
  width: auto;
  height: 4rem;
  fill: var(--theme-palette-color-1);
}
#prefooter > .ct-container > div p {
  margin: -0.8em 0 0;
  line-height: 1.35;
  color: var(--theme-palette-color-1);
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: var(--theme-font-family-alt);
}
@media (max-width: 689.98px) {
  #prefooter > .ct-container {
    grid-template-columns: repeat(2, 1fr);
    max-width: 100%;
  }
}

#footer .ct-widget a:hover,
#footer .ct-contact-info-block a {
  border-bottom: 1px solid currentColor;
}
#footer .ec-footer-contact {
  margin-top: calc(var(--theme-content-spacing) / 2);
}
#footer .ec-footer-contact .contact-info {
  flex-direction: column-reverse;
}
#footer .ec-footer-contact .contact-title {
  font-size: 0.9375rem;
}
#footer .ec-footer-contact .contact-text a {
  font-size: 1rem;
  white-space: nowrap;
  font-family: var(--theme-font-family-alt);
}

.ec-footer-bottom .ct-container {
  border-top: 1px solid rgba(222, 222, 222, 0.32);
}

.ec-footer-branches {
  padding-block: var(--theme-content-spacing);
}
.ec-footer-branches .ec-footer-branch-box {
  gap: 1.5rem;
}
.ec-footer-branches .wp-block-image img {
  border-radius: var(--theme-button-border-radius);
}
.ec-footer-branches .ec-branch-desc {
  color: var(--theme-footer-text-color);
  font-size: 0.9375rem;
  --theme-content-spacing: 1rem;
  height: 90%;
}
.ec-footer-branches .ec-branch-desc a {
  --theme-link-initial-color: var(--theme-palette-color-5);
  --theme-link-hover-color: var(--theme-palette-color-8);
  border-bottom: 1px solid currentColor;
}

.ec-footer-countries {
  display: flex;
  justify-content: center;
  gap: 4rem;
  margin: var(--theme-content-spacing) auto;
}
.ec-footer-countries .ec-footer-country {
  display: flex;
  align-items: center;
  gap: 10px;
  --theme-link-initial-color: var(--theme-footer-text-color);
  --theme-link-hover-color: var(--theme-palette-color-5);
}
.ec-footer-countries .ec-footer-country img {
  width: 2.25rem;
  height: auto;
}
.ec-footer-countries .ec-footer-country span {
  line-height: 1.5;
  transition: all 0.2s ease;
  border-bottom: 1px solid transparent;
}
.ec-footer-countries .ec-footer-country:hover span {
  border-bottom-color: currentColor;
}

.ec-footer-copyright {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  padding-block: var(--theme-content-spacing) 60px;
}
.ec-footer-copyright > div {
  gap: 20px;
}
.ec-footer-copyright div, .ec-footer-copyright p {
  color: var(--theme-footer-text-color);
  font-family: var(--theme-font-family-alt);
  font-size: 0.9375rem;
}
.ec-footer-copyright [data-column=slogan] {
  --vertical-alignment: flex-end;
}
.ec-footer-copyright [data-column=slogan] svg {
  height: 1.8em;
  width: auto;
  margin-right: 0.5rem;
}
.ec-footer-copyright [data-column=copyright] {
  --horizontal-alignment: center;
}
.ec-footer-copyright .ct-social-box .ct-icon-container svg {
  --theme-icon-size: 1.25rem;
}

@media (max-width: 999.98px) {
  #footer [data-row=top] .ct-container {
    --columns-gap: 5px;
  }
  #footer [data-row=top] [data-column] .ct-widget {
    margin-bottom: 0.5rem;
    padding-bottom: 0.75rem;
    border-bottom: 1px solid rgba(222, 222, 222, 0.32);
  }
  #footer [data-row=top] [data-column] .ct-widget h3 {
    cursor: pointer;
    position: relative;
    padding-right: 15px;
    margin: 0;
  }
  #footer [data-row=top] [data-column] .ct-widget h3::after {
    content: "";
    position: absolute;
    top: 0.25rem;
    right: 0.5rem;
    width: 0.6em;
    height: 0.6em;
    border-top: 2px solid rgba(222, 222, 222, 0.32);
    border-right: 2px solid rgba(222, 222, 222, 0.32);
    transform-origin: center;
    transform: rotate(135deg);
    transition: transform 0.3s ease-in-out;
  }
  #footer [data-row=top] [data-column] .ct-widget div {
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease-out;
  }
  #footer [data-row=top] [data-column] .ct-widget div ul {
    padding: 1rem 0;
  }
  #footer [data-row=top] [data-column].active .ct-widget h3::after {
    transform: rotate(315deg);
  }
  #footer [data-row=top] [data-column] .ct-header-content-block {
    width: fit-content;
    margin: 1rem auto 0;
  }
  #footer [data-row=top] [data-column] .ct-header-content-block h3 {
    font-size: 1rem;
    text-align: center;
  }
  #footer .availability__wrapper {
    justify-content: center;
    margin-bottom: 1.5rem;
  }
  #footer .ec-footer-contact .contact-text a {
    font-size: 1.5rem;
    line-height: 1;
  }
  #footer .ec-footer-contact .contact-title {
    font-size: 1.4rem;
  }
  .ec-footer-branches.wp-block-group-is-layout-grid {
    grid-template-columns: 1fr;
  }
  .ec-footer-countries {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem 0.5rem;
    margin: var(--theme-content-spacing) 1rem;
  }
  .ec-footer-countries .ec-footer-country {
    font-size: 0.875rem;
  }
  .ec-footer-copyright {
    grid-template-columns: 1fr;
  }
  .ec-footer-copyright [data-column=slogan] {
    text-align: center;
  }
}
.wp-block-cover.hero-section {
  aspect-ratio: 3/2;
}
@media (min-width: 1200px) {
  .wp-block-cover.hero-section {
    padding: 150px 5em;
  }
}
@media (max-width: 1199.98px) {
  .wp-block-cover.hero-section {
    padding: 100px 3em;
  }
}
@media (max-width: 999.98px) {
  .wp-block-cover.hero-section {
    padding: 75px 2em;
  }
}
@media (max-width: 689.98px) {
  .wp-block-cover.hero-section {
    background-position: top center;
    min-height: 85vh;
  }
}
.wp-block-cover.hero-section h1,
.wp-block-cover.hero-section h2,
.wp-block-cover.hero-section p {
  text-shadow: 0 0 12px black;
  color: var(--theme-palette-color-5);
  max-width: 80%;
}
.wp-block-cover.hero-section p {
  font-size: 19px;
}
.wp-block-cover.hero-section .wp-block-cover__inner-container {
  width: var(--theme-narrow-container-max-width) !important;
}

@media (max-width: 999.98px) {
  .home #page-hero {
    grid-template-columns: 1fr;
  }
}

#vitaz-coffee-review-a-great-taste figure {
  margin-inline-start: 0;
}
#vitaz-coffee-review-a-great-taste h3,
#vitaz-coffee-review-a-great-taste p {
  margin-top: 0;
  margin-bottom: 0;
  font-family: var(--theme-font-family-alt);
}
#vitaz-coffee-review-a-great-taste .is-layout-grid {
  display: grid;
  grid-template-columns: auto auto;
  gap: 2rem 4rem;
  align-items: center;
  justify-content: center;
}
#vitaz-coffee-review-a-great-taste .is-layout-grid figure {
  max-width: 685px;
}
@media (max-width: 689.98px) {
  #vitaz-coffee-review-a-great-taste {
    text-align: center;
  }
  #vitaz-coffee-review-a-great-taste .is-layout-grid {
    grid-template-columns: 1fr;
  }
  #vitaz-coffee-review-a-great-taste .wp-block-column:last-of-type {
    margin-top: 1rem;
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
  }
  #vitaz-coffee-review-a-great-taste figure {
    margin: 0 auto;
    float: none;
  }
  #vitaz-coffee-review-a-great-taste h3 {
    font-size: 16px !important;
  }
  #vitaz-coffee-review-a-great-taste p {
    font-size: 14px !important;
  }
}

.wp-block-columns.ec-divider .wp-block-column {
  width: auto;
  flex: 0 1 auto;
}
.wp-block-columns.ec-divider .wp-block-column p {
  line-height: 1.35;
}
.wp-block-columns.ec-divider .wp-block-column h3 {
  margin-bottom: 0.5rem !important;
  line-height: 1.25;
}
.wp-block-columns.ec-divider .wp-block-column figure.size-medium {
  margin: 0;
}
.wp-block-columns.ec-divider .wp-block-column:first-child {
  margin-left: auto;
}
.wp-block-columns.ec-divider .wp-block-column:last-child {
  margin-right: auto;
}

@media (min-width: 690px) {
  [data-prefix=blog] .entry-card .entry-title {
    min-height: 3.9em;
  }
}
#page-hero {
  padding: 0;
  display: grid;
  gap: 0;
  grid-template-columns: repeat(2, 50vw);
}
#page-hero .hero-heading {
  padding: calc(var(--theme-content-spacing) * 2) var(--theme-content-spacing);
  gap: 20px;
}
#page-hero .entry-meta {
  --theme-font-size: 12px;
  --theme-font-family: var(--theme-font-family-alt);
  --theme-text-transform: uppercase;
}
@media (min-width: 1200px) {
  #page-hero .hero-heading {
    padding: calc(var(--theme-content-spacing) * 2);
  }
}
@media (max-width: 689.98px) {
  #page-hero {
    grid-template-columns: 1fr;
  }
  #page-hero .hero-heading {
    padding: 2rem 1rem;
  }
  #page-hero .hero-image {
    width: 100%;
    height: auto;
  }
  @supports (-webkit-touch-callout: none) {
    #page-hero .hero-image {
      aspect-ratio: 4/3;
      object-fit: cover;
    }
  }
}

.ct-dynamic-filter[data-type=buttons] a {
  white-space: nowrap;
  box-shadow: var(--theme-box-shadow);
  border: 2px solid var(--theme-border-color);
}
.ct-dynamic-filter[data-type=buttons] a:not(.active):hover {
  --theme-button-background-hover-color: var(--theme-palette-color-5);
  color: var(--theme-palette-color-3);
  border-color: var(--theme-palette-color-1);
}

.wp-block-wpseopress-table-of-contents > p {
  margin-bottom: 0;
  font-weight: bold;
}
.wp-block-wpseopress-table-of-contents > ul {
  margin-top: 0.5rem;
}
.wp-block-wpseopress-table-of-contents li {
  list-style-image: url("../images/list-bean.svg");
}
.wp-block-wpseopress-table-of-contents li::marker {
  line-height: 0;
  font-size: 2.25em;
}
.wp-block-wpseopress-table-of-contents li.active a {
  font-weight: normal !important;
}

.ct-related-posts-items article {
  display: flex;
  flex-direction: column;
  --theme-border-radius: 5px 5px 0 0;
  background: var(--theme-palette-color-5);
  border-radius: 5px;
  box-shadow: var(--theme-box-shadow);
  border: 1px solid var(--theme-border-color);
}
.ct-related-posts-items article h4 {
  padding: 0 1rem;
}
.ct-related-posts-items article .entry-meta {
  margin-top: auto;
  padding: 5px 1rem 1rem;
}

[data-archive=default] .card-content > .entry-button {
  margin-block-start: -1rem;
}

@media (max-width: 999.98px) {
  input[type=submit],
  input[type=button],
  button[type=submit] {
    -webkit-appearance: none;
  }
}
@media (max-width: 689.98px) {
  input[type=submit],
  input[type=button],
  button[type=submit] {
    white-space: normal;
    max-width: 100%;
  }
}
.single_add_to_cart_button,
.button.wc-forward,
#place_order {
  --theme-button-text-initial-color: var(--theme-palette-color-5);
  --theme-button-background-initial-color: var(--theme-palette-color-1);
}
.single_add_to_cart_button:hover,
.button.wc-forward:hover,
#place_order:hover {
  --theme-button-text-hover-color: var(--theme-palette-color-5);
  --theme-button-background-hover-color: var(--theme-palette-color-1);
}
.single_add_to_cart_button.disabled, .single_add_to_cart_button.disabled:hover,
.button.wc-forward.disabled,
.button.wc-forward.disabled:hover,
#place_order.disabled,
#place_order.disabled:hover {
  --theme-button-text-initial-color: var(--theme-palette-color-5);
  --theme-button-background-initial-color: var(--theme-palette-color-3);
  --theme-button-background-hover-color: var(--theme-palette-color-3);
}

.ct-button-ghost,
.ct-button-ghost.wc-forward,
.wp-block-buttons .wp-block-button .wp-block-button__link.is-style-outline,
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link {
  --theme-button-background-initial-color: var(--theme-palette-color-3);
  --theme-button-text-initial-color: var(--theme-palette-color-3);
  --theme-button-border: 2px solid var(--theme-palette-color-3);
}

.wp-block-button__link:hover,
.wp-element-button:hover,
.ct-button-ghost:hover,
.wp-block-buttons .wp-block-button .wp-block-button__link.is-style-outline:hover,
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link:hover {
  border-color: transparent;
}

.single_add_to_cart_button:not(.disabled):hover, .single_add_to_cart_button:not(.disabled):focus, .single_add_to_cart_button:not(.disabled):active,
.button.wc-forward:not(.disabled):hover,
.button.wc-forward:not(.disabled):focus,
.button.wc-forward:not(.disabled):active,
.button.wc-backward:not(.disabled):hover,
.button.wc-backward:not(.disabled):focus,
.button.wc-backward:not(.disabled):active,
#place_order:not(.disabled):hover,
#place_order:not(.disabled):focus,
#place_order:not(.disabled):active,
.wp-block-button__link:hover:not(.disabled):hover,
.wp-block-button__link:hover:not(.disabled):focus,
.wp-block-button__link:hover:not(.disabled):active {
  filter: brightness(110%);
  background-color: var(--theme-palette-color-1);
  color: var(--theme-palette-color-5);
  box-shadow: 0 10px 20px -10px var(--theme-palette-color-1);
}

a.remove:hover svg {
  fill: var(--theme-palette-color-1) !important;
}

.button {
  display: inline-flex;
  align-items: center;
}

.button::after {
  display: inline-block;
  width: 0.5rem;
  height: 0.5rem;
  border: solid currentColor;
  border-width: 2px 2px 0 0;
  transform: rotate(225deg);
  vertical-align: middle;
}

.button.checkout-button.wc-forward::after,
.woocommerce-mini-cart__buttons a.wc-forward::after,
.button.ec-button-forward::after {
  content: "";
  transform: rotate(45deg);
  margin-left: 0.75rem;
}

.button.back-to-shop,
.button.wc-backward,
#cart-continue-shopping,
.button.ec-button-back {
  flex-direction: row-reverse;
}
.button.back-to-shop::after,
.button.wc-backward::after,
#cart-continue-shopping::after,
.button.ec-button-back::after {
  content: "";
  margin-right: 0.75rem;
}

.button.is-smaller,
.is-smaller > a {
  --theme-button-font-size: 14px;
  --theme-button-padding: 10px 24px;
  --theme-button-min-height: 44px;
}

#main-container [data-pagination=simple] .page-numbers,
#main-container [data-pagination=next_prev] .page-numbers {
  border-color: var(--theme-border-color);
}
#main-container [data-pagination=simple] .page-numbers:hover,
#main-container [data-pagination=next_prev] .page-numbers:hover {
  border-color: var(--theme-palette-color-1);
}

@media (min-width: 690px) {
  .single-post .post-navigation [class*=nav-item] {
    align-items: flex-start;
  }
}
@media (max-width: 689.98px) {
  .single-post .post-navigation {
    grid-template-columns: 1fr;
    grid-row-gap: 1rem;
  }
  .single-post .post-navigation::after {
    display: none;
  }
}
.woocommerce.single-product #primary > .ct-container {
  max-width: calc(var(--maxSiteWidth) - 150px);
}
.woocommerce.single-product .product[class*=gallery] .entry-summary .product_title {
  margin-bottom: var(--theme-content-vertical-spacing);
}
.woocommerce.single-product .product[class*=gallery] form.cart {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}
.woocommerce.single-product .added_to_cart.wc-forward {
  display: none;
}
.woocommerce.single-product .woocommerce-tabs {
  padding-top: 100px;
}
.woocommerce.single-product .woocommerce-tabs.wc-tabs-wrapper {
  width: var(--theme-narrow-container-max-width);
  max-width: var(--theme-block-width, var(--theme-container-width));
  margin: 0 auto;
}
.woocommerce.single-product .woocommerce-tabs .woocommerce-Tabs-panel {
  display: block !important;
  padding-top: 0 !important;
  padding-bottom: var(--theme-content-vertical-spacing);
  border-top: 0;
}
.woocommerce.single-product .woocommerce-product-attributes {
  background-color: var(--theme-palette-color-5);
  box-shadow: var(--theme-box-shadow);
  border: 0;
  padding: 1rem;
  --theme-table-border-width: 0 0 1px 0;
  --theme-table-border-style: dashed;
  --theme-table-padding: 1em 0.7em;
}
.woocommerce.single-product .woocommerce-product-attributes tr {
  display: grid;
  grid-template-columns: 1fr 2fr;
  margin: 0 30px;
}
.woocommerce.single-product .woocommerce-product-attributes tr:nth-child(2n) th, .woocommerce.single-product .woocommerce-product-attributes tr:nth-child(2n) td {
  background-color: transparent;
}
.woocommerce.single-product .woocommerce-product-attributes tr:first-child {
  margin-top: 1rem;
}
.woocommerce.single-product .woocommerce-product-attributes tr:last-child {
  margin-bottom: 1rem;
}
.woocommerce.single-product .woocommerce-product-attributes tr:last-child th,
.woocommerce.single-product .woocommerce-product-attributes tr:last-child td {
  border-bottom: 0;
}
@media (max-width: 689.98px) {
  .woocommerce.single-product .woocommerce-product-attributes tr {
    grid-template-columns: 1fr;
  }
  .woocommerce.single-product .woocommerce-product-attributes tr {
    margin: 0 1rem;
  }
  .woocommerce.single-product .woocommerce-product-attributes tr th,
  .woocommerce.single-product .woocommerce-product-attributes tr td {
    --theme-table-padding: 0.7rem 0;
  }
  .woocommerce.single-product .woocommerce-product-attributes tr td {
    --theme-table-border-style: solid;
  }
  .woocommerce.single-product .woocommerce-product-attributes tr:last-child th {
    border-bottom: 1px dashed var(--theme-border-color);
  }
}
.woocommerce.single-product .woocommerce-product-attributes th {
  font-weight: 700;
  padding-left: 0;
}
.woocommerce.single-product .woocommerce-product-attributes td {
  padding-right: 0;
}
.woocommerce.single-product .related.products {
  text-align: center;
}
@media (min-width: 1200px) {
  .woocommerce.single-product .product-entry-wrapper {
    --product-gallery-width: 680px;
    --thumbs-width: 97px;
  }
}

.single-product #main-container {
  --floating-cart-spacer: 0;
}

.product .variations_form th.label {
  display: none;
}
.product.ct-inline-variations form.variations_form table.variations tr td {
  width: 100%;
}
.product ul.product-bullets {
  list-style: none;
  padding-left: 92px;
  margin-top: 0.75rem;
}
.product ul.product-bullets li {
  margin-bottom: 0.75rem;
  padding-left: 3.02rem;
}
.product ul.product-bullets li svg {
  width: auto;
  height: 2.5rem;
  margin: -0.5rem 0.5rem -0.8rem -3.25rem;
}
.product ul.product-bullets li .shipping-popup {
  color: var(--theme-palette-color-3);
  cursor: pointer;
  opacity: 0.6;
  font-size: 80%;
  transition: opacity 0.3s ease-in-out;
  margin-left: 0.35rem;
}
.product ul.product-bullets li .shipping-popup:hover {
  opacity: 1;
}
.product ul.product-bullets li .instock {
  color: var(--theme-palette-color-9);
  font-weight: bold;
}
@media (max-width: 689.98px) {
  .product ul.product-bullets {
    padding-left: 0;
    font-size: 0.9rem;
  }
}
.product .woocommerce-variation-availability > .stock {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.9rem;
}
.product .woocommerce-variation-availability > .in-stock {
  color: var(--theme-palette-color-9);
}
.product .woocommerce-variation-availability > .out-of-stock {
  color: var(--theme-palette-color-1);
}
.product .woocommerce-variation-availability > .on-backorder {
  color: #fda256;
}
.product .product-icons {
  display: flex;
  list-style: none;
  margin: 1.5rem 0 0;
  width: 19rem;
  max-width: var(--theme-container-width);
  --theme-list-indent: 0;
}
.product .product-icons li {
  width: 23%;
  margin: 0 1%;
  text-align: center;
  opacity: 0.7;
}
.product .product-icons li img {
  width: auto;
  height: 40px;
}
.product .product-icons li p {
  font-size: 13px !important;
  margin: 0;
  line-height: 1.2;
  padding-top: 0.3em;
}

.single-product .product-icons {
  margin: 1.5rem auto 0;
}

form.variations_form table.variations tr:last-child td select {
  margin-bottom: 0;
}

.product .product-badges {
  position: absolute;
  display: flex;
  flex-direction: column;
  top: 14.5%;
  left: 2.5%;
  width: 30%;
  gap: 0.7rem;
  z-index: 1;
  pointer-events: none;
  opacity: 1;
  transition: all 0.3s ease;
}

.single-product .product-badges {
  top: 10.75%;
  gap: 0.75rem;
}

.woocommerce-product-gallery__trigger {
  top: 40px;
}

.single-variation table.variations {
  display: none;
}

.ct-swatch-container .ct-tooltip {
  border-radius: 20px;
  background-color: var(--theme-palette-color-6);
  color: var(--theme-palette-color-7);
  font-size: 12px;
  visibility: visible;
  right: 2px;
  bottom: 2px;
  padding: 0 10px;
  line-height: 22px;
  height: 22px;
  width: auto;
  transition: all 0.3s ease;
  border: 1px solid var(--theme-palette-color-7);
}
.ct-swatch-container .ct-tooltip::after {
  display: none;
}

@media screen and (min-width: 1000px) {
  .product .product-badges {
    gap: 0.5rem;
  }
  .single-product .product-badges {
    top: 14.5%;
    gap: 1rem;
  }
}
@media (max-width: 689.98px) {
  .ct-variation-swatches {
    --swatches-gap: 20px 10px;
  }
}
@media (min-width: 690px) {
  .thumbs-left .flexy {
    max-width: 545px;
  }
}
@media (min-width: 1200px) {
  .ct-product-gallery-container {
    display: flex;
    justify-content: flex-end;
  }
  .ct-product-gallery-container .ct-media-container {
    max-width: 545px;
  }
}
.woocommerce [data-sidebar=left] {
  --sidebar-gap: var(--theme-content-vertical-spacing);
  --sidebar-width: 260px;
}

.ct-panel .woocommerce-mini-cart__buttons {
  grid-template-columns: 1fr;
  column-gap: 0;
  row-gap: 15px;
  padding-top: 0;
  border-top: 0;
}

[data-products=type-2] .product {
  background-color: var(--theme-palette-color-5) !important;
  --product-element-spacing: 0;
  --card-border: 1px solid var(--theme-border-color);
  transition: all 0.2s ease;
}
[data-products=type-2] .product:hover {
  --theme-box-shadow: var(--theme-box-shadow-hover);
}
[data-products=type-2] .product:hover .woocommerce-loop-product__title {
  color: var(--theme-link-hover-color);
}
[data-products=type-2] .product figure {
  width: calc(100% + 42px);
  margin-bottom: 0.5rem !important;
}

[data-products=type-2] .ct-woo-card-actions {
  display: flex;
  border-bottom: none;
  margin-bottom: -20px;
}

.woocommerce-no-js .ct-media-container > img {
  display: none;
}

.label-new {
  background: var(--theme-palette-color-7);
  color: var(--theme-palette-color-5);
  font-weight: bold;
  text-transform: uppercase;
  transform: rotate(45deg);
  position: absolute;
  z-index: 1;
  right: -26px;
  top: 10px;
  text-align: center;
  pointer-events: none;
  transform-origin: center;
  width: 100px;
}

.product .woocommerce-loop-product__title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  --theme-line-height: 1.25;
  --theme-heading-color: var(--theme-palette-color-3);
  --has-theme-content-spacing: 0;
  min-height: 40px;
}
.product .woocommerce-loop-product__title > span {
  opacity: 0.75;
  font-size: 15px;
  font-weight: 400;
  text-transform: initial;
}
.product .woocommerce-loop-product__description {
  margin: 0.5rem 0 0;
  padding: 0;
  font-size: 15px;
  line-height: 1.6;
  opacity: 0.9;
}
.product .coffee-icons {
  margin: auto 0 0;
  padding-top: 1rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0.5rem;
  opacity: 0.55;
  width: 100%;
}
.product .coffee-icons__icon {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  font-size: 0.75rem;
  line-height: 1.2;
  color: var(--theme-palette-color-3);
  margin-top: auto;
}
.product .coffee-icons__icon--image, .product .coffee-icons__icon--image > svg, .product .coffee-icons__icon--image > img {
  max-height: 40px;
  width: auto;
  margin: 0 auto;
}
.product .coffee-icons__icon--text {
  display: flex;
  margin-top: 0.25rem;
  height: 100%;
  align-items: center;
}
.product .coffee-icons + .price {
  margin-top: 0;
}
.product .woocommerce-price-suffix {
  margin: -5px 0 0 5px;
}
@media (min-width: 1000px) {
  .product .ct-woo-card-extra {
    right: -35px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
  }
  .product:hover .ct-woo-card-extra {
    right: 15px;
    opacity: 1;
    visibility: visible;
  }
}
.product .ct-woo-card-actions {
  border: 0;
  margin-top: 1rem;
}
.product .ct-woo-card-actions .add_to_cart_button {
  justify-content: center;
  border-radius: 0 0 3px 3px;
  border: 1px solid var(--theme-palette-color-1);
  fill: var(--theme-palette-color-1);
  color: var(--theme-palette-color-1);
  background-color: var(--theme-palette-color-5);
  gap: 0.5rem;
}
.product .ct-woo-card-actions .add_to_cart_button:hover, .product .ct-woo-card-actions .add_to_cart_button:focus, .product .ct-woo-card-actions .add_to_cart_button:active {
  background-color: var(--theme-palette-color-1);
  border-color: var(--theme-palette-color-1);
  fill: var(--theme-palette-color-5);
  color: var(--theme-palette-color-5);
  filter: brightness(110%);
  box-shadow: 0 10px 20px -10px var(--theme-palette-color-1);
}
.product .ct-woo-card-actions .add_to_cart_button.added {
  background-color: var(--theme-palette-color-1);
  color: var(--theme-palette-color-5);
}
.product > span.price {
  margin-top: auto;
  padding-top: 0.75rem;
}
.product > span.price::after {
  background: none !important;
}
.product .ajax_add_to_cart,
.product .added_to_cart {
  white-space: nowrap;
}
.product .ajax_add_to_cart.loading svg {
  display: none;
}
.product .ajax_add_to_cart.added {
  display: flex;
}
.product .added_to_cart.wc-forward {
  display: none !important;
  color: var(--theme-palette-color-5);
  background-color: var(--theme-palette-color-3);
}

.product-categories .current-cat > a {
  color: var(--theme-palette-color-1);
}

@media (min-width: 1000px) {
  .widget_product_categories:not(:last-child) {
    padding-bottom: 40px;
    border-bottom: 1px dashed var(--theme-border-color);
  }
  [data-reveal*="2"] {
    transition-delay: 0.3s;
  }
  [data-reveal*="3"] {
    transition-delay: 0.6s;
  }
  [data-reveal*="4"] {
    transition-delay: 0.9s;
  }
  [data-reveal*="5"] {
    transition-delay: 1.2s;
  }
  [data-reveal*="6"] {
    transition-delay: 1.5s;
  }
}
@media (max-width: 689.98px) {
  [data-reveal] {
    transition: opacity !important;
    transform: none !important;
  }
}
@media (min-width: 380px) and (max-width: 689.98px) {
  .ct-header-sidebar .product-categories {
    gap: 8px !important;
    --theme-content-spacing: 1rem;
  }
  #main [data-products] {
    --shop-columns: repeat(2, minmax(0, 1fr));
    --grid-columns-gap: 8px;
    --grid-rows-gap: 8px;
  }
  #main [data-products] .product {
    padding-inline: 8px;
  }
  #main [data-products] .product figure {
    margin-bottom: 8px !important;
  }
  #main [data-products] .product .ct-woo-card-actions,
  #main [data-products] .product figure {
    margin-inline: -8px;
    width: calc(100% + 16px);
  }
  #main [data-products] .woocommerce-loop-product__title,
  #main [data-products] .woocommerce-loop-category__title {
    --theme-font-size: 13px;
    --theme-line-height: 1.25;
    min-height: 30px;
    padding: 0;
  }
  #main [data-products] .product .woocommerce-loop-product__description {
    font-size: 13px;
    padding: 0;
    margin-top: 8px;
    min-height: 58px;
  }
  #main [data-products] .product .coffee-icons {
    padding: 8px 0 0;
    margin: auto 0 0;
  }
  #main [data-products] .product .coffee-icons img {
    max-height: 30px;
  }
  #main [data-products] .product .coffee-icons__icon {
    font-size: 10px;
    height: 100%;
  }
  #main [data-products] .product > span.price {
    padding-top: 8px;
  }
  #main [data-products] .ct-woo-card-actions {
    padding-top: 8px;
    margin-top: 0;
  }
  #main [data-products] .product .button {
    --theme-button-font-size: 12px;
    min-height: 2.5rem;
  }
}
@media (max-width: 479.98px) {
  .woo-listing-top {
    flex-wrap: wrap;
  }
  .ct-toggle-filter-panel {
    width: 100%;
    --toggle-button-background: var(--theme-palette-color-6);
  }
}
#order_review .woocommerce-privacy-policy-text > p {
  margin-top: var(--theme-content-spacing);
  margin-bottom: 0;
  font-size: 0.8824rem;
}

.form-row .required {
  color: var(--theme-palette-color-1);
}

.checkbox.woocommerce-form__label-for-checkbox:hover,
.login-remember:has(label:hover) .ct-checkbox,
.ct-forgot-password:hover {
  text-decoration: underline;
  color: var(--theme-palette-color-2);
}
.checkbox.woocommerce-form__label-for-checkbox:hover input,
.login-remember:has(label:hover) .ct-checkbox input,
.ct-forgot-password:hover input {
  --theme-form-field-border-initial-color: var(--theme-palette-color-4);
}

.woocommerce-checkout-review-order .order-total .includes_tax,
.calculated_shipping .order-total .includes_tax {
  display: block;
}

#shipping_method {
  --contentSpacing: 0;
}
#shipping_method li {
  display: flex;
  flex-wrap: wrap;
}
#shipping_method label {
  display: flex;
  flex: 1 0 auto;
  justify-content: space-between;
  min-width: 200px;
}

.wpify-woo-packeta__shipping-method {
  padding-left: 1.6rem;
  flex: 1 0 100%;
}

#payment .payment_methods > li .payment_box {
  border-top: none !important;
}

#payment .payment_methods > li > input[type=radio]:checked + label::before {
  border-width: 8px;
}

.cart_totals,
.ct-order-review {
  border: 0 !important;
  background-color: var(--backgroundColor, #fff);
  box-shadow: var(--theme-box-shadow);
}

.thankyou-page-widget {
  max-width: var(--theme-narrow-container-max-width);
  margin: var(--theme-content-vertical-spacing) auto 0;
  background-color: var(--theme-palette-color-5, #fff);
  box-shadow: var(--theme-box-shadow);
  padding: var(--theme-content-spacing);
}

#ship-to-different-address-checkbox,
.woocommerce-form__input[type=checkbox],
.woocommerce-form__label-for-checkbox input[type=checkbox] {
  --theme-form-selection-field-initial-color: var(--theme-form-field-border-initial-color);
}

.woocommerce-checkout-payment-title {
  display: block;
  font-family: var(--theme-font-familyAlt);
  font-size: 17px;
  margin-bottom: calc(0.2em + 10px);
}

.woocommerce .packeta-widget .packeta-widget-button {
  width: auto !important;
  display: flex !important;
  margin-bottom: 0.5rem;
}
.woocommerce .packeta-widget .packeta-widget-button .packetery-widget-button-logo {
  width: 52px;
  height: 52px;
  border-radius: var(--theme-button-border-radius);
  margin: 0 0.5rem 0 0;
}
.woocommerce .packeta-widget .packeta-widget-button .button.alt {
  width: auto !important;
  flex: 1 0 auto;
  white-space: nowrap;
}
@media (max-width: 689.98px) {
  .woocommerce .packeta-widget .packeta-widget-button .button.alt {
    font-size: 13px;
    white-space: normal;
  }
}

.woocommerce-info.cart-shipping-wrapper {
  align-items: center;
  padding-inline-start: 55px;
}
.woocommerce-info.cart-shipping-wrapper::before {
  display: inline;
  top: 21px;
  left: 20px;
}
@media (max-width: 689.98px) {
  .woocommerce-info.cart-shipping-wrapper .ct-button-ghost {
    width: 100%;
  }
}

#cart-continue-shopping {
  width: 100%;
  grid-column: span 2;
  margin-top: 0 !important;
  border: 2px solid var(--theme-palette-color-3);
  --theme-button-background-initial-color: transparent;
  --theme-button-text-initial-color: var(--theme-palette-color-3);
}
#cart-continue-shopping:hover {
  border-color: transparent;
  --theme-button-text-hover-color: var(--theme-palette-color-5);
}

.ec-button-continue-shopping {
  margin-top: var(--theme-content-spacing);
}

.order-total th {
  white-space: nowrap;
}
.order-total td .includes_tax {
  display: block;
}

#woo-cart-panel .cart-shipping-wrapper .button,
p.woocommerce-shipping-destination {
  display: none;
}

.cart-shipping-notice {
  font-weight: 700;
}

.wc-proceed-to-checkout .coupon {
  display: flex;
  margin-bottom: 1rem;
  position: relative;
}
.wc-proceed-to-checkout #coupon_code {
  flex: 1 1 auto;
  margin-inline-end: 8px;
  padding-left: 50px;
  height: 45px;
}
.wc-proceed-to-checkout #coupon_code:placeholder-shown + button {
  opacity: 0.5;
  cursor: not-allowed;
}
.wc-proceed-to-checkout .coupon-icon {
  position: absolute;
  pointer-events: none;
  opacity: 0.6;
  width: 28px;
  top: 15px;
  left: 12px;
}
.wc-proceed-to-checkout .ct-button-ghost {
  --theme-button-padding: 0 20px;
  --theme-button-min-height: 45px;
}

.multiply-symbol {
  margin: 0 0.5rem;
}

.woocommerce-order-pay .payment_methods {
  margin: var(--theme-content-spacing) 0;
}
.woocommerce-order-pay .woocommerce {
  --theme-block-max-width: var(--theme-narrow-container-max-width);
}

.woocommerce-thankyou-order-received.woocommerce-notice--success {
  --background-color: rgba(158, 218, 89, 0.7);
}

.cart .stock {
  display: block;
  font-size: 0.8em;
  margin: 0.25em 0;
  text-transform: uppercase;
  font-family: var(--theme-font-familyAlt);
  font-weight: 700;
}
.cart .stock.out-of-stock {
  color: var(--theme-palette-color-1);
}
.cart .stock.in-stock {
  color: var(--theme-palette-color-9);
}
.cart .stock.on-backorder {
  color: #fda256;
}

.woocommerce-NoticeGroup-checkout {
  display: none;
}

.form-row:has(.checkout-inline-error-message) input {
  border-color: var(--theme-palette-color-1) !important;
}

.wpc-widget-close-container,
.wpc-filters-widget-controls-container,
.wpc-filter-chips-list {
  display: none;
}

.wpc-filter-title {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: 700;
}

.wpc-filters-section {
  margin-bottom: var(--sidebar-widgets-spacing, 40px);
}

.wpc-filters-checkboxes {
  padding: 0 !important;
  padding-inline-start: 0 !important;
}
.wpc-filters-checkboxes li input[type=checkbox] {
  display: none;
}
.wpc-filters-checkboxes li label {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding-left: 0 !important;
  font-size: inherit;
  width: 100%;
}
.wpc-filters-checkboxes li label .wpc-term-count {
  font-size: 80%;
  opacity: 1;
  margin-inline-start: auto;
}
.wpc-filters-checkboxes li a {
  display: inline-flex;
  align-items: center;
}
.wpc-filters-checkboxes li a::before {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  content: "";
  font-size: 12px;
  line-height: 1.35rem;
  font-weight: 600;
  width: 16px;
  height: 16px;
  margin-inline-end: 10px;
  border-radius: 3px;
  border-width: var(--theme-form-field-border-width, 1px);
  border-style: solid;
  border-color: var(--theme-form-selection-field-initial-color);
}
.wpc-filters-checkboxes li.wpc-term-selected a::before {
  content: "✓";
  color: #fff;
  border-color: var(--theme-form-selection-field-active-color);
  background: var(--theme-form-selection-field-active-color);
}
.wpc-filters-checkboxes li.wpc-term-count-0 {
  opacity: 0.5;
  pointer-events: none;
}
.wpc-filters-checkboxes li.wpc-term-item:hover a {
  text-decoration: underline;
}
.wpc-filters-checkboxes li.wpc-term-item:hover a::before {
  border-color: var(--theme-palette-color-4);
}

.wpc-spinner {
  width: 32px;
  height: 32px;
  position: fixed;
  left: calc(50% - 16px);
  top: calc(50% - 16px);
  display: none;
  z-index: 1000001;
}

.wpc-spinner:after {
  content: "";
  position: absolute;
  opacity: 0.8;
  border: 3px solid #f3f3f3;
  border-top: 3px solid #9f9f9f;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  animation: 0.5s linear infinite wpc-spinner;
}

.wpc-filters-overlay {
  content: " ";
  background: #252525;
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  margin: 0;
  transition: opacity 50ms linear;
}

.wpc-page-seo-description {
  margin-top: var(--theme-content-spacing);
}

.woocommerce-store-notice.demo_store {
  text-align: center;
  padding-block: 0.625rem;
  padding-inline: 1rem 3rem;
}
.woocommerce-store-notice.demo_store:before {
  display: none !important;
}
.woocommerce-store-notice.demo_store a {
  color: inherit;
  text-decoration: underline;
}
.woocommerce-store-notice.demo_store a:hover {
  text-decoration: none;
}
.woocommerce-store-notice.demo_store .woocommerce-store-notice__dismiss-link {
  inset-inline-end: 1rem;
  text-decoration: none;
}

.nf-field-element input,
.nf-field-element select,
.nf-field-element textarea {
  min-height: var(--theme-form-field-height);
}

.nf-field-element select {
  line-height: var(--theme-form-field-height);
}

.nf-field-element input[type=button] {
  cursor: pointer;
  font-family: var(--theme-button-font-family, var(--theme-font-family));
  font-size: var(--theme-button-font-size);
  font-weight: var(--theme-button-font-weight);
  font-style: var(--theme-button-font-style);
  line-height: var(--theme-button-line-height);
  letter-spacing: var(--theme-button-letter-spacing);
  text-transform: var(--theme-button-text-transform);
  -webkit-text-decoration: var(--theme-button-text-decoration);
          text-decoration: var(--theme-button-text-decoration);
  background-color: var(--theme-palette-color-3);
  color: var(--theme-palette-color-5);
  border-radius: var(--theme-button-border-radius);
  padding: var(--theme-button-padding);
  border: 0;
}

/* .submit-wrap .nf-field-element {
    justify-content: center;
    display: flex;

    input[type="submit"] {
        background-color: var(--theme-palette-color-1);
        color: var(--theme-palette-color-5);
        transition: all 0.2s ease-in-out;

        &:hover {
            filter:brightness(110%);
            box-shadow:0 10px 20px -10px var(--theme-palette-color-1);
            --theme-button-background-hover-color:var(--theme-palette-color-1);
            --theme-button-text-hover-color:var(--theme-palette-color-5);
            opacity: 1;
        }
    }
} */
progress.ct-progress-bar {
  display: block;
  width: 25rem;
  max-width: 100%;
  border-radius: 6px;
  height: 6px;
  background-color: var(--theme-border-color);
  border: 0;
  margin-top: 4px;
}
progress.ct-progress-bar::-webkit-progress-value, progress.ct-progress-bar::-moz-progress-bar {
  background-color: var(--theme-palette-color-1);
}

#woo-cart-panel progress.ct-progress-bar {
  width: 100%;
  margin-top: 5px;
  height: 5px;
}

@media (max-width: 689.98px) {
  progress.ct-progress-bar {
    width: 100%;
    margin-top: 5px;
    height: 5px;
  }
}
body:not(.logged-in) .ct-header-wishlist,
body:not(.logged-in) .ct-wishlist-button-archive,
body:not(.logged-in) .ct-wishlist-button-single,
body:not(.logged-in) .ct-product-additional-actions,
body.home .woocommerce-notices-wrapper,
body.error404 .ct-menu-link::after {
  display: none;
}

.entry-content .hero-section,
.entry-content .wp-block-group.alignfull {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

ul ~ p {
  margin-top: var(--theme-content-spacing);
}

.justify,
.text-justify,
.justify-text {
  text-align: justify;
}

.breadcrumb {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.breadcrumb li {
  margin: 0;
  display: inline-block;
  position: relative;
}
.breadcrumb li::after {
  content: " / ";
  margin-left: 5px;
  margin-right: 5px;
  color: currentColor;
  opacity: 0.5;
}
.breadcrumb li:last-child::after {
  display: none;
}
.breadcrumb li.active {
  opacity: 0.75;
}

.has-subtitle > em {
  opacity: 0.6;
  font-size: 0.618em;
  font-style: normal;
  display: block;
  margin-top: -0.5em;
  text-transform: none;
}

.full-size img {
  object-fit: contain;
  margin: auto;
}

.card-content :last-child {
  margin-bottom: 0;
}

.entry-button[data-type=outline]:hover,
[class*=flexy-arrow]:hover svg {
  color: white;
  fill: white;
}

.wider-body [data-structure*=normal] {
  --blockMaxWidth: $containerMedium;
}

@media (min-width: 690px) {
  .blog .content-area .ct-container {
    max-width: 880px;
  }
  .ct-container:not([data-sidebar]) [data-layout*=grid][data-columns="4"],
  .ct-container-narrow:not([data-sidebar]) [data-layout*=grid][data-columns="4"] {
    grid-template-columns: repeat(auto-fill, minmax(21%, 1fr)) !important;
  }
  .ct-container-narrow:not([data-sidebar]) [data-layout*=grid][data-columns="3"] {
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
  }
}
.ct-panel {
  z-index: 2147483649;
}

.button_xkm_t4_C {
  z-index: 9;
}

.ct-popup .ct-toggle-close {
  outline: none;
  --toggle-button-radius: 30px;
}

.ct-popup .entry-content > * {
  margin-bottom: 0;
}

img.wp-block-cover__image-background {
  position: absolute;
  object-fit: cover;
  height: 100%;
}

img[data-lazyloaded] {
  opacity: 0;
  transition: opacity 0.25s ease-out, transform 0.5s ease;
}
img[data-lazyloaded].entered {
  opacity: 1;
}

[class*=ct-dynamic-count][data-count="0"] {
  display: flex;
}

.woocommerce-notices-wrapper li a:not(.button) {
  text-decoration: underline;
}

.has-box-shadow {
  box-shadow: var(--theme-box-shadow);
}

ml-wrapper .tpx-fullscreen {
  background-color: var(--theme-backdrop-dark);
}

#cmplz-cookiebanner-container {
  z-index: 2147483648;
  position: fixed;
}

body[data-panel*=in] ml-wrapper {
  display: none !important;
  pointer-events: none !important;
}
body[data-panel*=in] ml-wrapper > ml-object {
  display: none !important;
}

.availability__wrapper {
  gap: 18px;
  padding-top: 8px;
}
.availability__dot {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  color: var(--theme-footer-text-color);
  font-size: 15px;
  width: 80px;
}
.availability__dot::after {
  --dot-color: var(--theme-footer-text-color);
  content: "";
  display: inline-block;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background-color: var(--dot-color);
}
.availability__dot.is-active::after {
  --dot-color: #1d8f2b;
  animation: pulse 2s infinite;
}

body:has(.pswp--open) #cmplz-manage-consent,
body:has(.pswp--open) #coworkers-app {
  display: none !important;
}

.woocommerce ul[role=alert] {
  outline: none;
}

#menu-desktop-menu > .current_page_parent > a {
  --menu-indicator-opacity: 1;
  --menu-indicator-width: calc(100% - 25px);
}

.product .stock-price {
  display: flex;
  justify-content: center;
  gap: 0.15rem 1.5rem;
  padding-top: 1rem;
  flex-wrap: wrap;
  width: 100%;
  margin-top: auto;
}
.product .stock-price .stock-status,
.product .stock-price .price {
  white-space: nowrap;
}
.product .stock-status {
  display: flex;
  align-items: center;
  gap: 0.35rem;
  justify-content: center;
  font-size: 14px;
}
.product .stock-status svg {
  height: 18px;
  width: auto;
}
.product .stock-status span {
  font-weight: 600;
}
.product .stock-status.instock {
  color: #168f1c;
}
.product .stock-status.onbackorder {
  color: #fda256;
}
.product .stock-status.outofstock {
  color: var(--theme-palette-color-1);
}